API reference
Webhooks
NQD API Webhooks reference. List webhooks; Create webhooks; Update webhooks
GET
List webhooks /v1/webhooksPOST
Create webhooks /v1/webhooksPUT
Update webhooks /v1/webhooks/{webhookId}DELETE
Delete webhook /v1/webhooks/{webhookId}GET
List webhook deliveries /v1/webhooks/{webhookId}/deliveriesPOST
Retry a failed webhook delivery /v1/webhooks/{webhookId}/deliveries/{logId}/retryPOST
Pause webhook deliveries /v1/webhooks/{webhookId}/pausePOST
Resume webhook deliveries /v1/webhooks/{webhookId}/resumePOST
Rotate webhook signing credentials /v1/webhooks/{webhookId}/rotatePOST
Send a test webhook delivery /v1/webhooks/{webhookId}/testPOST
Verify webhook /v1/webhooks/{webhookId}/verifyEvery operation uses the same Core contract as the dashboard. Request and response fields, examples, and code samples are generated from the current API descriptor.